Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

When I type in >>

sudo add-apt-repository ppa:grumbel/ppa
sudo apt-get update
sudo apt-get install xboxdrv

then when I go to install the stable driver like this >>

sudo apt-get install xboxdrv-stable

I get this >>

mohd-arafat-hossain@TUD:~$ sudo apt-get install xboxdrv-stable
[sudo] password for mohd-arafat-hossain: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package xboxdrv-stable
share|improve this question

1 Answer 1

up vote 0 down vote accepted

That's because the developer (grumbel) has only released xboxdrv for Ubuntu 12.04 yet, NOT xboxdrv-stable. I don't know the difference, but try

sudo apt-get install xboxdrv

and your problem should most probably be solved.

share|improve this answer
    
I did mention of doing sudo apt-get install xboxdrv successfully in my question.....read again :/ –  Mohd Arafat Hossain May 27 '12 at 9:58
    
Is there any other stable xbox controller drivers out? every site i visit it points me to grumble :/ –  Mohd Arafat Hossain May 27 '12 at 10:01
1  
@MohdArafatHossain: That's because grumbel is the developer! See his page. You're not supposed to install BOTH drivers even if they are available. In your case you don't have an option since no -stable is available for precise. What are your problems with xboxdrv anyway?? –  izx May 27 '12 at 10:04
    
askubuntu.com/questions/142783/… and on some random site I visited on the net it said to install the stable driver then I can overcome this issue. –  Mohd Arafat Hossain May 27 '12 at 10:31
1  
As its not available on Precise I guess this case ends here :/ –  Mohd Arafat Hossain May 27 '12 at 20:27

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.